apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: argocd-deploy-key-init
  namespace: forgejo
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: argocd-deploy-key-init
subjects:
  - kind: ServiceAccount
    name: argocd-deploy-key-init
    namespace: forgejo
